OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - t -

- TerminateRoadWorks() : road_map.h
- TerraformAddDirtyTile() : terraform_cmd.cpp
- TerraformAddDirtyTileAround() : terraform_cmd.cpp
- TerraformGetHeightOfTile() : terraform_cmd.cpp
- TerraformSetHeightOfTile() : terraform_cmd.cpp
- TerraformTileHeight() : terraform_cmd.cpp
- TerraformToolbarEditorGlobalHotkeys() : terraform_gui.cpp
- TerraformToolbarGlobalHotkeys() : terraform_gui.cpp
- TestAutoslopeOnRailTile() : rail_cmd.cpp
- TgenSetTileHeight() : tgp.cpp
- TGPGetMaxHeight() : tgp.cpp
- TicksToLeaveDepot() : rail.h , rail_cmd.cpp
- TileAddByDiagDir() : map_func.h
- TileAddWrap() : map_func.h , map.cpp
- TileDiffXY() : map_func.h
- TileHash() : tile_map.h
- TileHash2Bit() : tile_map.h
- TileHeight() : tile_map.h
- TileHeightOutsideMap() : tile_map.cpp , tile_map.h
- TileIndexDiffCByDiagDir() : map_func.h
- TileIndexDiffCByDir() : map_func.h
- TileIndexToTileIndexDiffC() : map_func.h
- TileLoop_Town() : town_cmd.cpp
- TileLoop_Water() : water.h , water_cmd.cpp
- TileLoopClearAlps() : clear_cmd.cpp
- TileOffsByDiagDir() : map_func.h
- TileOffsByDir() : map_func.h
- TilePixelHeight() : tile_map.h
- TilePixelHeightOutsideMap() : tile_map.h
- TileStr() : dbg_helpers.cpp
- TileVirtXY() : map_func.h
- TileX() : map_func.h
- TileXY() : map_func.h
- TileY() : map_func.h
- ToggleBit() : bitmath_func.hpp
- ToggleBoundingBoxes() : toolbar_gui.cpp , toolbar_gui.h
- ToggleDirtyBlocks() : toolbar_gui.cpp , toolbar_gui.h
- ToggleInvisibility() : transparency.h
- ToggleInvisibilityWithTransparency() : transparency.h
- ToggleRailButton_Remove() : rail_gui.cpp
- ToggleRoadButton_Remove() : road_gui.cpp
- ToggleSnow() : road_map.h
- ToggleTransparency() : transparency.h
- ToggleTransparencyLock() : transparency.h
- ToolbarFastForwardClick() : toolbar_gui.cpp
- ToolbarOptionsClick() : toolbar_gui.cpp
- ToolbarSaveClick() : toolbar_gui.cpp
- ToolbarScenDatePanel() : toolbar_gui.cpp
- ToolbarScenSaveOrLoad() : toolbar_gui.cpp
- ToPercent16() : math_func.hpp
- ToPercent8() : math_func.hpp
- ToTileIndexDiff() : map_func.h
- TownActionBuildStatue() : town_cmd.cpp
- TownCanBePlacedHere() : town_cmd.cpp
- TownHouseChangeInfo() : newgrf.cpp
- TownLayoutAllows2x2HouseHere() : town_cmd.cpp
- TownLayoutAllowsHouseHere() : town_cmd.cpp
- TownName() : settings_gui.cpp
- TrackBitsToTrack() : track_func.h
- TrackBitsToTrackdirBits() : track_func.h
- TrackCrossesTracks() : track_func.h
- TrackdirBitsToTrackBits() : track_func.h
- TrackdirCrossesTrackdirs() : track_func.h
- TrackDirectionToTrackdir() : track_func.h
- TrackdirReachesTrackdirs() : track_func.h
- TrackdirToExitdir() : track_func.h
- TrackdirToTrack() : track_func.h
- TrackdirToTrackdirBits() : track_func.h
- TrackEnterdirToTrackdir() : track_func.h
- TrackExitdirToTrackdir() : track_func.h
- TrackOverlapsTracks() : track_func.h
- TracksOverlap() : track_func.h
- TrackStatusToRedSignals() : track_func.h
- TrackStatusToTrackBits() : track_func.h
- TrackStatusToTrackdirBits() : track_func.h
- TrackToOppositeTrack() : track_func.h
- TrackToTrackBits() : track_func.h
- TrackToTrackdir() : track_func.h
- TrackToTrackdirBits() : track_func.h
- TrainApproachingCrossing() : train_cmd.cpp
- TrainApproachingCrossingEnum() : train_cmd.cpp
- TrainApproachingCrossingTile() : train_cmd.cpp
- TrainApproachingLineEnd() : train_cmd.cpp
- TrainCanLeaveTile() : train_cmd.cpp
- TrainCheckIfLineEnds() : train_cmd.cpp
- TrainController() : vehicle_sl.cpp , train_cmd.cpp
- TrainCrashed() : train_cmd.cpp
- TrainDetailsCapacityTab() : train_gui.cpp
- TrainDetailsCargoTab() : train_gui.cpp
- TrainDetailsInfoTab() : train_gui.cpp
- TrainEngineCapacitySorter() : build_vehicle_gui.cpp
- TrainEnginesThenWagonsSorter() : build_vehicle_gui.cpp
- TrainEnterStation() : train_cmd.cpp
- TrainExitDir() : train_cmd.cpp
- TrainOnTileEnum() : signal.cpp , train_cmd.cpp
- TrainSlopeSteepnessChanged() : settings.cpp
- TransferCargo() : autoreplace_cmd.cpp
- TranslateGRFStrings() : newgrf.cpp
- TranslateRefitMask() : newgrf.cpp
- TranslateTTDPatchCodes() : newgrf_text.h , newgrf_text.cpp
- TranslateXYToTileCoord() : viewport.cpp , viewport_func.h
- TransportIndustryGoods() : industry_cmd.cpp
- TriggerIndustry() : newgrf_industrytiles.h , newgrf_industrytiles.cpp
- TriggerIndustryProduction() : economy.cpp
- TriggerIndustryTile() : newgrf_industrytiles.cpp , newgrf_industrytiles.h
- TriggerObjectAnimation() : newgrf_object.cpp , newgrf_object.h
- TriggerObjectTileAnimation() : newgrf_object.cpp , newgrf_object.h
- TriggerStationRandomisation() : newgrf_station.h , newgrf_station.cpp
- TriggerWatchedCargoCallbacks() : station_cmd.cpp
- TruncateCargo() : station_cmd.cpp
- TryBuildLightHouse() : object_cmd.cpp
- TryBuildTransmitter() : object_cmd.cpp
- TryClearTile() : town_cmd.cpp
- TryGetBaseSetFile() : base_media_func.h , base_media_base.h
- TryPathReserve() : train_cmd.cpp , train.h
- TryReserveRailTrack() : pbs.h , pbs.cpp
- TryReserveSafeTrack() : train_cmd.cpp
- TryReserveTrack() : rail_map.h
- ttd_opendir() : fileio_func.h
- ttd_strnlen() : string_func.h
- TTDPStringIDToOTTDStringIDMapping() : newgrf.cpp
- TunnelBridgeIsFree() : vehicle_func.h , vehicle.cpp